<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('potholes_road', function (Blueprint $table) {
                $table->string('is_payment_paid')->nullable();
            $table->date('payment_date')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('potholes_road', function (Blueprint $table) {
              $table->dropColumn('is_payment_paid')->nullable();
            $table->dropColumn('payment_date')->nullable();
        });
    }
};
